/* Localized versions of Info.plist keys */

CFBundleName = "Mystery Chronicles";
CFBundleShortVersionString = "Mystery Chronicles";
CFBundleGetInfoString = "Mystery Chronicles Copyright 2008 Big Fish Games Inc, Lazy Turtle Games";
NSHumanReadableCopyright = "Copyright 2008 Big Fish Games, Lazy Turtle Games";
CFBundleIconFile="game.icns";